Subject: Ticket Assigned - Package not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 15:23:35 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Package not received Good evening,

Could you please tell me exactly where did you deliver the package? My
order is 6814537738.

I didn't see it outside my house. I was wondering if you left it in the UPS
office at kaust, and if yes what is the number I can collect it from?
Usually no one takes the left packages outside the KAUST houses (specially
if the apartment is in the second floor). Could it be that it was delivered
to my previous address? I specifically enter my new one.

I will be pending on your response, thank you for your support.

Best,
Melissa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5904696